//alert('dbClick: '+objectID);

if( objectID != '' &&
    objectID.indexOf('dbgrid') != -1  )
{
  //alert('dbClick: '+objectID);
/**
 *  Edição de Titulo da Coluna
 */
  if( objectID.indexOf('_tit_') != -1 )
  {
    objDOM = findDOM( objectID, 0 );
    objID  = objectID.slice(0,objectID.indexOf('_') );
    colID  = objectID.slice(objectID.indexOf('_tit_')+5 );

    setWinMsg_position( 100, 200 );
    setWinMsg_lenght( 200, 150 );
    setWinMsg_on( objectID );
    
  }// End if( objectID.indexOf('tit') != -1 )
  
  
}// End
